function [D_r,D_s] = DiffMatrices2D(N,r,s,V,invV)

% initialize the (r,s) differentiation matrices
% on the 2D simplex, evaluated at (r,s) at order N

[V_r,V_s] = GradVandermondeMatrices2D(N,r,s);
D_r = V_r * invV; D_s = V_s * invV;

end